<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Animation</title>
    <link rel="stylesheet" href="css/animation.css" />
  </head>
  <body>
    <div class="transition">transition</div>
    <div class="animation">animation</div>
  </body>
</html>
